Imagick::setImageDelay
Imagick::setImageDispose
Imagick
PHP Manual

# Imagick::setImageDepth

(PECL imagick 2.0.0)

Imagick::setImageDepth — Sets the image depth

### Description

bool Imagick::setImageDepth ( int `$depth` )

Sets the image depth.

### Parameters

`depth`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageDelay
Imagick::setImageDispose
Imagick
PHP Manual